from PytorchBoot.application import PytorchBootApplication
from runners.strategy_generator import StrategyGenerator

@PytorchBootApplication("generate_strategy")
class DataGenerateApp:
    @staticmethod
    def start():
        StrategyGenerator("configs/local/strategy_generate_config.yaml").run()
        